Activity log for bug #1194828

Date Who What changed Old value New value Message
2013-06-26 10:22:11 Alexey Kopytov bug added bug
2013-06-26 10:22:19 Alexey Kopytov nominated for series percona-xtrabackup/2.0
2013-06-26 10:22:19 Alexey Kopytov bug task added percona-xtrabackup/2.0
2013-06-26 10:22:19 Alexey Kopytov nominated for series percona-xtrabackup/2.1
2013-06-26 10:22:19 Alexey Kopytov bug task added percona-xtrabackup/2.1
2013-06-26 10:22:26 Alexey Kopytov percona-xtrabackup/2.0: status New Triaged
2013-06-26 10:22:28 Alexey Kopytov percona-xtrabackup/2.1: status New Triaged
2013-06-26 10:22:30 Alexey Kopytov percona-xtrabackup/2.0: importance Undecided High
2013-06-26 10:22:34 Alexey Kopytov percona-xtrabackup/2.1: importance Undecided High
2013-06-26 10:22:37 Alexey Kopytov percona-xtrabackup/2.0: assignee Alexey Kopytov (akopytov)
2013-06-26 10:22:38 Alexey Kopytov percona-xtrabackup/2.1: assignee Alexey Kopytov (akopytov)
2013-06-26 10:22:40 Alexey Kopytov percona-xtrabackup/2.0: milestone 2.0.8
2013-06-26 10:22:42 Alexey Kopytov percona-xtrabackup/2.1: milestone 2.1.4
2013-07-24 11:55:10 Alexey Kopytov percona-xtrabackup/2.1: status Triaged In Progress
2013-07-24 11:55:21 Alexey Kopytov branch linked lp:~akopytov/percona-xtrabackup/bug1190876-2.1
2013-07-24 11:55:47 Alexey Kopytov branch unlinked lp:~akopytov/percona-xtrabackup/bug1190876-2.1
2013-08-07 05:49:07 Alexey Kopytov percona-xtrabackup/2.0: milestone future-2.0-releases 2.0.8
2013-08-12 09:50:23 Alexey Kopytov percona-xtrabackup/2.0: status Triaged Won't Fix
2013-08-12 09:50:25 Alexey Kopytov percona-xtrabackup/2.0: importance High Undecided
2013-08-12 09:50:27 Alexey Kopytov percona-xtrabackup/2.0: assignee Alexey Kopytov (akopytov)
2013-08-12 09:50:32 Alexey Kopytov percona-xtrabackup/2.0: milestone 2.0.8
2013-08-12 12:20:18 Alexey Kopytov percona-xtrabackup/2.1: status In Progress Fix Committed
2013-08-12 12:20:33 Alexey Kopytov branch linked lp:~akopytov/percona-xtrabackup/bug1194828
2013-08-20 17:46:49 Alexey Kopytov percona-xtrabackup/2.1: status Fix Committed Fix Released
2013-09-03 08:36:24 Alexey Kopytov percona-xtrabackup/2.1: milestone future-2.1-releases 2.1.5
2013-09-04 13:48:57 Alexey Kopytov nominated for series percona-xtrabackup/2.2
2013-09-04 13:48:57 Alexey Kopytov bug task added percona-xtrabackup/2.2
2013-09-04 13:49:02 Alexey Kopytov percona-xtrabackup/2.2: milestone 2.1.5 2.2.0